TOEFL - Bug #2502

the results page for TOEFL reading practice test 4 is NOT opening
10/27/2022 03:49 PM - triveni srikanth

Status: New Start date: 10/27/2022
Priority: Urgent Due date:

Assignee: poojesshwaran V % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Pragnya Chatterjee

Email: chatterjeepragnya@gmail.com
Mobile: +917974280558

Course: TOEFL

Validity: 30 + 30 Days

Drupal: 880491

https://app.entrayn.com/a/b706f06c-8a69-4f59-9afe-fa928512623a

History

#1 - 10/28/2022 05:41 AM - selva QA

- Assignee changed from sasikiran QA to Rupesh Ashok

#2 - 10/28/2022 05:54 AM - Rupesh Ashok

- Assignee changed from Rupesh Ashok to poojesshwaran V

#3 - 10/28/2022 10:55 AM - triveni srikanth
https://app.entrayn.com/a/8c6c3758-2c0e-4df9-9¢17-b4861102ab91

There is an issue with the summary questions itseems,student is unable to drag more than one option.

Files
Screenshot from 2022-10-27 21-15-07.png 146 KB 10/27/2022 triveni srikanth
WhatsApp Image 2022-10-27 at 4.27.57 PM.jpeg 101 KB 10/27/2022 triveni srikanth
